{% extends 'base_site.html' %}

{% block content %}

  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Submit Inquiry</button>
  </form>

{% endblock content %}
